#Sat May 15 19:10:02 GMT 2010
tsi.image.sunny=true
tsi.image.count.below.proczen=9544
tsi.image.version=1.1.2
tsi.image.count.below.horizon=15613
tsi.image.fraction.thin=0.0028270088072197457
tsi.image.time=May 15, 2010 7\:10\:00 PM GMT+00\:00
tsi.image.count.unknown=13
tsi.image.solar.altitude=24.049762575119708
tsi.image.fraction.opaque=0.004675437642709579
tsi.image.count.box=45238
tsi.image.solar.azimuth=256.5377328555571
tsi.image.count.sky=27591
tsi.image.count.mask=3377
